
# Interface: IDesignEditorPreloaderConfig

## Hierarchy

* **IDesignEditorPreloaderConfig**

## Index

### Properties

* [actionsMessage](idesigneditorpreloaderconfig.md#actionsmessage)
* [initialMessage](idesigneditorpreloaderconfig.md#initialmessage)

## Properties

###  actionsMessage

• **actionsMessage**: *string*

___

###  initialMessage

• **initialMessage**: *string*
